{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.75,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#848484"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#898989"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#EAEAEA"
    ]
  }
}